/*** ESSENTIAL STYLES ***/



.menu, .menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.menu {
	line-height:	1.0;
}
.menu ul {
	position:		absolute;
	top:-999em;
	float:none;
	width: 177px;
	z-index: 900;
	margin: 0px;
	background-image: url(../images/submenu.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.menu ul ul {
	position:absolute;
	top:			-999em;
	float:none;
	width: 216px;
	z-index: 104;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
}
.menu ul li {
	width:			100%;
}
.menu li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}
.menu li {
	float:			left;
	position:		relative;
	z-index: 101;
}
/*.menu a {
	position:relative;
	z-index: 102;
	font-weight: bold;
	height: 44px;
	display:block;
}*/

.menu li:hover ul, .menu li.sfHover ul {
	left:17px;
	top:22px; /* match top ul list item height */
	z-index:1000;
	position:absolute;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul, ul.menu li.item57:hover li ul, ul.menu li.item57.sfHover li ul {
	top:-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:170px; /* match ul width */
	top:0px;
	width: 177px;
}
.menu li#item-189:hover ul, .menu li#item-189.sfHover ul {
	left:-95px;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:-999em;
}
ul.menu li li li:hover ul, ul.menu li li li.sfHover ul {
	left:170px; /* match ul width */
	top:0;
}

/*** DEMO SKIN ***/

#css-menu ul.menu {
	padding: 0px;
	margin: 0px;
}
#css-menu li a:hover span, #css-menu li.active a span {
	text-decoration: none;
	background-image: url(../images/header.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	color: #000;
}
#css-menu li li a:hover, #css-menu li.active li a {
	text-decoration: none;
}
#css-menu li li a:hover span, #css-menu li.active li span, #css-menu li.active li.parent li a:hover span {

}
#css-menu li {
	/*display: block;*/ 
	float: left;
	height: 22px;
	text-align: center;
	background-image: url(../images/menu_divider.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#css-menu li a {
	text-align: center;
	text-decoration: none;
	display: block;
	padding-right: 18px;
	padding-left: 18px;
}

#css-menu li a span {
	text-decoration: none;
	color: #666666;
	font-size: 12px;
	text-transform: uppercase;
	cursor: pointer;
	font-family: Oswald;
	line-height: 14px;
	text-align: center;
	font-weight: normal;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#css-menu li li a {
	margin: 0px;
	text-align: left;
	font-size: 100%;
	vertical-align: middle;
	height: auto;
	line-height:normal;
	float: none;
	text-transform: none;
	background-image: url(../images/blank.gif);
	background-repeat: no-repeat;
	position:relative;
	z-index:104;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 13px;
}
#css-menu li li.parent a  {
	background-image: url(../images/arrow_menu.jpg);
	background-repeat: no-repeat;
	background-position: 155px 9px;
}
#css-menu li li.parent li a {
	background-image: url(../images/blank.gif);
}
#css-menu li li a span, #css-menu li.active li a span  {
	background-image: url(../images/dots_horizontal_menu.jpg);
	color: #ffffff;
	padding-left: 0px;
	padding-right: 0px;
	line-height:11px;
	height: auto;
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 6px;
	padding-bottom: 7px;
	display: block;
	float: none;
	font-size: 11px;
	text-align: left;
	font-family: Arial;
	width: auto;
	text-decoration: none;
	text-shadow: none;
	background-repeat: repeat-x;
	background-position: left bottom;
}
#css-menu li li li a span, #css-menu li.active li li a span, {
	padding-left: 0px;
	padding-right: 0px;
	line-height:11px;
	height: auto;
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 6px;
	padding-bottom: 7px;
	display: block;
	float: none;
	font-size: 11px;
	text-align: left;
	font-family: Arial;
	width: auto;
}
#css-menu li li {
	margin: 0px;
	height:auto;
	background-image: url(../images/blank.gif);
	width: 100%;
	padding: 0px;
}
#css-menu li li a:hover span {
	color: #242021;
	background-image: url(../images/dots_horizontal_menu.jpg);
}
#css-menu li li.parent a:hover ,#css-menu li li.parent.active a:hover, #css-menu li.active li.parent a:hover {
}

#leftcolumn ul.menu-no, #rightcolumn ul.menu-no {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0px;
}
#leftcolumn ul.menu-no li, #rightcolumn ul.menu-no li {
	padding:0px;
	margin: 0px;
	text-indent: 0px;
	background-image: url(../images/blank.gif);
	background-repeat: no-repeat;
}
#leftcolumn ul.menu-no li ul, #rightcolumn ul.menu-no li ul {
	list-style-type: none;
	text-indent: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#leftcolumn ul.menu-no li li, #rightcolumn ul.menu-no li li {
	list-style-type: none;
	text-indent: 0px;
	border-bottom-style: none;
	margin: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
#leftcolumn ul.menu-no li a, #leftcolumn ul.menu-no li.active li a, #leftcolumn ul.menu-no li#current li a, #leftcolumn ul.menu-no li.parent.active li a {
	font-size: 12px;
	color: #666666;
	line-height: 12px;
	padding-left: 0px;
	padding-top: 9px;
	padding-bottom: 9px;
	display: block;
	text-decoration: none;
	padding-right: 0px;
	background-image: url(../images/dots_breadcrumbs.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#leftcolumn ul.menu-no li.active a, #leftcolumn ul.menu-no li#current a, #leftcolumn ul.menu-no li.parent.active a {
	color: #4482de;
}
#leftcolumn ul.menu-no li.active li a, #leftcolumn ul.menu-no li#current li a, #leftcolumn ul.menu-no li.parent.active li a {
	padding-top:0px;
	padding-bottom:8px;
	color: #666666;
}
#leftcolumn ul.menu-no li.parent ul {
	background-image: url(../images/dots_breadcrumbs.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#leftcolumn ul.menu-no li#current li a, #leftcolumn ul.menu-no li.parent.active li a, #leftcolumn ul.menu-no li.parent.active a {
	background-image: url(blank.gif);
}
#leftcolumn ul.menu-no li a span {
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	padding-right: 4px;
	padding-left: 12px;
}
#leftcolumn ul.menu-no li.parent.active li.item127 a span, #leftcolumn ul.menu-no li.parent.active li.item135 a span, #leftcolumn ul.menu-no li.parent.active li.item153 a span, #leftcolumn ul.menu-no li.parent.active li.item158 a span, #leftcolumn ul.menu-no li.parent.active li.item160 a span {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7e8ea;
}
#leftcolumn ul.menu-no li li a, #rightcolumn ul.menu-no li li a {
	line-height: 14px;
	display: block;
	padding: 0px;
	background-image: url(blank.gif);
}
#leftcolumn ul.menu-no li li a span {
	padding-left: 25px;
	line-height: 14px;
	display: block;
	font-size: 12px;
	text-decoration: none;
	background-image: url(blank.gif);

}
#leftcolumn ul.menu-no li li a {
	padding-left: 0px;

}
#leftcolumn ul.menu-no li.active li {
	background-image: url(../images/none.jpg);
	background-repeat: no-repeat;
}
#leftcolumn ul.menu-no li a:hover span, #leftcolumn ul.menu-no li li.current a span, #leftcolumn ul.menu-no li.current li a:hover span, #leftcolumn ul.menu-no li.current a span, #leftcolumn ul.menu-no li.current li a:hover span {
	text-decoration: none;
	background-image: url(../images/arrow_orange_2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	color: #4482de;
}
#leftcolumn ul.menu-no li li.current a span, #leftcolumn ul.menu-no li.current li a:hover span, #leftcolumn ul.menu-no li.current li a:hover span, #leftcolumn ul.menu-no li li a:hover span {
	background-position: 12px 4px;
}
#leftcolumn ul.menu-no li.current li a span{
	text-decoration: none;
	background-color: transparent;
	background-image: url(../images/blank.gif);
	background-repeat: no-repeat;
	color: #666666;
}
#leftcolumn ul.menu-no li.parent.active a span {
	border-bottom-style: none;
}
#leftcolumn ul.menu-no li.parent li {
	background-image: url(../images/blank.gif);
}
ul.arrow, #maincontent-border ul.arrow {
	list-style-type: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin: 0px;
}
#maincontent-border ul.arrow li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	line-height: 24px;
}
